/*styly pro zakladni stranku obce*/
#zahlavi{left:0;top:0;}
#zahlavi .popis{font-size:100%;}
#zahlavi .popis a{font-weight:bold;}
#ls{float:left;width:500px;background-color:#CCCC99;}
#ps{float:right;width:180px;background-color:#FFDD99;}

#ls ul{font-size:78%;}
#ls li{color:#A51000;}
#ls li.zel{color:#9C946B;margin-top:1em;}
#ls h3{text-align:left;margin:0;padding:0 10px;}
ul li{list-style-type:square;}
ul.sloupce{width:85%;margin:0;padding:0;margin-left:15px;margin-top:16px;}
ul.sloupce li{display:block;float:left;text-align:left;width:150px;min-width:47%;margin:0;padding:5px 3px;}

h3{margin:0;background-color:#880000;color:white;font-size:78%;padding-left:10px;}
h3 span.vzavorce{font-weight:normal;}
h4,h5{background-color:#C2C28B;font-size:78%;padding-left:10px;}
/*#zakladni{background-color:transparent;}*/
#razitko{float:right;margin-top:2em;width:80px;}
#razitko{position:relative;z-index:50;top:-39px;margin-bottom:-85px;left:15px;}
/*#razitko{position:absolute;z-index:5;left:720px;top:50px;}*/
#razitko a:hover{background-color:transparent;}
#obsah{position:relative;font-size:78%;padding:0 10px 5px 10px;border:1px black solid;border-width:0 0 1px 0;margin:-7px 0 10px 0;background-color:#FFDD99;}
#obsah h3{background-color:transparent;color:black;font-size:105%;margin:0 0 2px 8px;padding:0;}

.ram{border:1px black solid;background-color:#FFEDB6;}
.ram ul{margin:6px 70px 6px 8px;padding:0 8px;}
.ram ul li{margin-left:10px;}
.hs{margin-bottom:5px;border-bottom:1px #C2C28B solid;}
html>body .hs{margin-bottom:10px;}
#obsah ul.menu{margin:0 0 0 -14px;padding:4px 0 0 0;text-align:left;}
#obsah ul.menu li{white-space:nowrap;margin:0;}
#obsah ul.menu li span{border-left:1px #B0B075 solid;border-right:0;margin-left:0;margin-right:3px;}
#obsah ul.menu li>span{margin-left:0;margin-right:8px;}
#obsah ul.menu li .vismo span{border:0;margin:0;}


/*#obsah ul.menu{display:inline;margin:0;padding:0;}
#obsah ul li{display:inline;}*/
#pov{text-align:center;background-color:#FFDD99;font-size:71%;padding-bottom:8px;}


#lcast{float:left;width:280px;margin:0;padding:0;overflow:hidden;}
#lcast h4 a{color:#3B0000;}
#lcast p{font-size:78%;margin:5px 0 0 8px;}
#pcast{float:right;width:468px;background-color:#CCCC99;padding-bottom:4px;}

#obsah ul.menu {margin:0px 0 0 5px;}

#podzahlavim h5{margin:0;padding:0 12px;}
#podzahlavim h4{margin:0;padding:5px 8px;}

#podzahlavim h5#hlasovani{padding-top:5px;margin:0;border-top:1px black solid;}
form#hlasy{margin:0;padding:0;}
#fzapis{margin-top:8px;}
#fzapis div.flabel,#fzapis div.fpole{float:left;margin:4px 0;}
#fzapis .fpole input,#fzapis select,#fzapis textarea{vertical-align:bottom;width:96%;margin:0.2em 0 0 0;}


#fzapis div.fpole{margin:1px 0 0 0;}
#fzapis div.flabel{width:45%;text-align:right;padding:0 5px 0 0;font-size:78%;position:relative;top:3px;}
#fzapis div.fpole{width:50%;}
#ohlaseni{font-size:78%;}
#fzapis p,#ohlaseni{text-align:left;margin:5px 8px 8px 12px;font-size:78%;}
#fzapis input.btn{width:19em;margin:5px 0 5px auto;}
html>body #fzapis input.btn{width:auto;}
.xbtn{text-align:right;margin-right:26px;}

#hledani form,#hledani{margin:0;padding:0;}
#hledani h4{margin:0 0 0 5px;padding:10px 0 0 0;float:left;background-color:transparent;}
#hledani .help{float:right;font-size:71%;}
span.pozn{color:#BB0101;text-decoration:none;}
/*zak.106*/
#zakon106{float:left;width:490px;border-right:1px #C2C28B solid;padding-top:0;}
#zakon106 h3{margin-right:8px;margin-top:0;}
ol{margin:1em 0 1em 1.5em;padding:10px 10px 10px 20px;font-size:78%;}
ol li{margin:0;}
ol li div{padding:0 0 0 1px;background-color:#C2C28B;}

ol ul{margin:0;padding:5px 0 0 0;background-color:#CCCC99;}
ol ul li{margin:0;padding:0 0 0 20px;background:transparent URL(images/dot_green.gif) no-repeat 6px 0.25em;list-style-type:none;}
ol ul li.elektro,ol ul li.elektrolast,ol ul li.elektrofirst{background:#FFDD99 URL(images/dot_red.gif) no-repeat 6px 0.25em;}
ol li.zvyraznit{margin:8px 0;}
ol ul li.elektrofirst{margin-top:5px;}
ol ul li.elektrolast{padding-bottom:5px;}


/*statisticke*/

#statisticke{width:254px;float:left;text-align:center;margin:11px 0 0 0;padding:0;}
#kontmapka{background-color:#E7E7C6;margin-left:10px;}
#statisticke img{margin-top:15px;}
#statisticke h3{margin:5px 0 0 10px;}
#udaje{text-align:left;font-size:78%;margin:0 0 0 10px;padding:8px 8px 20px 10px;background-color:#FFDD99;width:100%;}
html>body #udaje{width:auto;}
#udaje dt{line-height:1.6em;font-weight:bold;padding:0;padding-right:40%;vertical-align:top;border-bottom:1px #C2C28B solid;}

#udaje dd{white-space:nowrap;position:relative;margin-top:-1.7em;line-height:1.6em;padding:0;padding-left:40%;vertical-align:bottom;text-align:right;min-width:4em;}

/*dokumenty*/
#deska{text-align:left;padding-top:0;}

#deska .formulare{float:right;background-color:#B5B57E;width:69%;border:0;}
#deska .formulare form{width:98%;padding:8px 0;}
#deska h3{position:relative;}
#deska h3 a:hover{background-color:transparent;}

/*.formulare .vlevo{margin-left:5px;width:6em;}*/
#dokum{float:left;width:69%;background: #FFDD99 none;padding:0px 0 20px 0;}
.volba {width:31%;float:left;font-size:78%;}
.volba div{padding: 5px 5px 5px 8px;}
#deska h4{margin-top:0;}
#dokum h4{background-color:#EBC67B;}
#dokum ul{margin:-6px 0 0 5px;padding-top:0;}
#dokum ul li{background-position:3px 6px;}
#kateg{float:left;width:31%;}
#kateg h4{margin-bottom:8px;}
#kateg ul{margin-right:8px;}
#kateg ul li{background-position:4px 3px;padding-left:25px;}
.kategorie, .dok{margin:0;padding:0;}

/*odkazy*/
#odkazy{text-align:left;}
#odkazy ul{line-height:110%;margin: 10px 10px 0 25px;padding:0;font-size:78%;}
#odkazy ul li{margin:0;padding:0;margin-top:6px;list-style-image:URL(images/dot_orange.gif);}

.formulare{width:100%;margin:0;line-height:110%;background-color:#CCCC99;text-align:center;}
.formulare div{padding:5px 0px 0px 0px;}
.formulare form{margin:2px 0 0 0;padding:3px 0px 4px 0px;}
.tmavy{background-color:#888855;}/*tmave zelene plochy*/
.tmavy input{margin-left:5px;}
.format{font-size:78%;margin:0;background-color:white;color:black;}
input.btn {font-size: 78%;font-weight:bold;cursor:pointer;background:#314A18 url(images/bg_tlacitko.gif) no-repeat right center;border:1px #E0E0B6 solid;border-color:#E0E0B6 black black #E0E0B6 ;padding-right:10px;color:#E0E0B6;margin:0;}
html>body input.btn {padding-right:20px;}

/*vysledky vyhledavani v dokumentech*/
.rank,#vysledkyhledani ol div{background-color:#D5D5A9;}
.novehledani{font-weight:bold;}


#banner2,#banner3{margin-left:12px;margin-right:0;}
iframe{display:inline;margin-right:6px;}
html>body iframe{margin-right:3px;}

.zeform{font-size:71%;background-color:#E0E0B6;margin-top:0!important;padding-top:1px;}
.zeform form{margin:0;padding:0;}
.zeform h4{font-size:100%!important;position:relative;padding:2px 5px!important;margin:0;}
.zeform h5{font-size:100%!important;background-color:transparent;padding:0!important;}
#hzeform a,#hzeform a:hover{margin-bottom:0!important;background-color:transparent;color:white;}
.vlevoform{width:200px;display:inline;float:left;margin:10px 3px 10px 10px;}

.vpravoform{width:500px;float:right;margin:10px 0 10px 10px;padding-left:15px;border-left:1px #C2C28B solid;}
#zeohlaseni{clear:both;padding:10px;}
#zeohlaseni p{margin-top:8px;}
.zeform label{display:block;width:150px;float:left;}
.zeform p{margin:0;padding:0!important;}
.zeform .btn{position:relative;left:153px;width:300px;margin:8px 0;border-top-color:white;}
html>body .zeform .btn{left:148px;}
.zeform img{margin:0 8px 0 0;float:left;}
.zeform .format{width:300px;}
.zeform textarea{font-size:78%;}
.zeform h4#hlas{margin:10px 10px 0 10px;}
.fohlA{font-size:100%;}
